html {
	background-color: #333333;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: 150%;
 	background-image: url(gfx/syff-background.jpg);
 	background-repeat: repeat-x;
 	background-position: center;
 	background-attachment: fixed
}

/* main decoration colors for links are set inline */

p, table.dates, div#content ul {
	font-size: 13px;
	line-height: 140%;
}

div.hot ul {
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 120% !important;
}

div.hot li {
	margin-bottom: 3px;	
}

h1 {
	display:none;
}

h2 {
	margin-top: 16px;
	font-size: 20px;
	margin-bottom: 12px;
}

h2.hasSubTitle {
	margin-bottom: 1px;
}

h3 {
	font-size: 16px;
	margin-bottom: 5px;	
}

p.subTitle {
	margin-top: 0px;
	font-weight: bold;	
}

p.meta {
	font-style: italic;	
}

h3 {
}

p {
	margin-top: 5px;
	margin-bottom: 15px;
}

li {
	padding-bottom: 2px;	
}

li.newGroup {
	padding-top: 8px;	
}

img {
	border:none;
}

img#logo {
	width: 800px;
	height: 243px;
	margin-left: -55px;
}

p.linkImages img {
	border: 1px solid #222222;	
}

div#over {
	text-align: left;
	padding:20px;
	padding-bottom: 0px;
	margin: auto;
	width: 700px;
}

div#main {
	background-color: #DDDDDD;
	margin: 0px;
	padding:0px;
	padding-top: 20px;
	padding-bottom: 20px;
}

div#navigation {
	padding:10px;
	padding-left:20px;
	padding-bottom:5px;
}

div#content {
	padding:10px;
	padding-right:35px;
	padding-left: 35px;
}

div#header {
	text-align: center;
	/*background-color: red;*/
	padding-bottom: 5px;
	padding-top: 0px;
}

div#clear {
	clear: both;	
}

div#contentClear {
	clear: both;	
}

div#footer {
	text-align: right;
	padding-bottom: 10px;
	padding-top: 10px;
}

div.picRight, div.picLeft, div.galPic, div.picCenter {
	margin-bottom: 10px;
	font-size: 11px !important;
}

div.galPic {
	text-align:center;
	display: inline-block;
	width: 165px;
	margin:5px;
	margin-left: 0px;
	margin-right: 10px;
}

div.picRight img, div.picLeft img, div.galPic img, div.picCenter img {
	margin: 0px;
	padding: 0px;
	border: 1px solid black;
}


div.picRight {
	float:right;
	margin-left: 20px;
	margin-right: 10px;
	text-align: right;
}

div.picLeft {
	float:left;
	margin-left: 10px;
	margin-right: 20px;
	text-align: left;
}

div.picCenter {
    text-align: right;
}

ul {
	padding: 0px;
	margin: 0px;
	
	padding-top: 5px;
	padding-left: 16px;
	list-style-type: square;	
}

div#content ul {
	margin-bottom: 15px;	
}

ul.werke a {
	font-weight: bold;	
}

a {
	color: #60A840
}

a:hover {
	color: #80C860
}


/* Menü */

ul#mainMenu {
	padding: 0px;
	margin: 0px;
	
	list-style-type:none;
	padding-left: 0px;
	margin-top: 20px;
}

ul#mainMenu li a {
	color: black;
	text-decoration: none;
	padding: 5px;
	padding-left: 18px;
	padding-right: 18px;
	margin: 0px;
}

ul#mainMenu li a:hover {
	color: #444444;	
}


ul#mainMenu li {
	padding: 5px;
	margin: 0px;
	margin-right: 10px;
	
	padding-left: 0px;
	padding-right: 0px;
	
	font-weight: bold;
	font-size:14px;
	
	display: inline;
	padding-bottom: 6px;

	
	background: #999999;	
	
	-webkit-text-size-adjust: 100%;
}

ul#mainMenu li.selected {
	background: #DDDDDD;
	padding-bottom: 12px;
}

ul.audio {
	list-style-type: none;	
	padding-left: 0px;
}

ul.video {
}

ul.video li {
	padding-left: 8px;
}

object.button {
	margin-top: 3px;
	margin-bottom: -4px;
	margin-right: 4px;	
}

/* IE7 fix */
*:first-child+html ul#mainMenu li {
	padding: 0px;	
}

*:first-child+html ul#mainMenu li.selected {
	padding: 1px;	
}

/* Dates Table */
table.dates {
	border-spacing: 0px;
	width: 100%;
}

table.dates td {
	padding-right: 30px;
	vertical-align:top;
	padding-bottom: 8px;
	line-height: 120%;

}

table.dates td:last-child, table.dates td:first-child {
	white-space: nowrap;
}

td.theading {
	font-weight: bold;
	padding-bottom: 6px !important;
}